Subject: Re: Taking The Protocol Document Forward

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 7 Mar 2000 10:27:54 -0600

Flemming, Scott's current proposal is that we put the current -07 draft
forward for IETF Last Call because we don't have time to wait for the -08
draft and the errata document to appear.  Would you (and anyone else) object
to doing that, provided that the errata document is not submitted until
after tomorrow so it can include any comments received then?

> -----Original Message-----
> From: Flemming Andreasen [SMTP:[email-masked]]
> Sent: Tuesday, March 07, 2000 10:51 AM
> To:   Taylor, Tom-PT [CAR:B904:EXCH]
> Cc:   [email-masked]
> Subject:      Re: Taking The Protocol Document Forward
>
> Well, on 2/22/00 you sent out an e-mail that WG last ends on March 8th and
> I for
> one am still operating under that assumption. I suspect others probably
> are as
> well.
>
> Regards
>
>         Flemming
>
>
>
> Tom-PT Taylor wrote:
>
> > In accordance with our agreement with SG 16, and given that no one has
> > brought up any show stoppers, the protocol document itself is not going
> to
> > change as a result of WG Last Call except for the addition of the
> following
> > sentence:
> >
> > "The current version of this document must be read in conjunction with
> > draft-ietf-megaco-errata-00.txt, which lists corrections which will be
> > incorporated into H.248 before it is decided by the ITU-T."
> >
> > I would like to pass draft-ietf-megaco-protocol-08.txt (the version
> > containing this sentence) onward for IETF Last Call as soon as Brian has
> > prepared it -- preferably by noon tomorrow (Tuesday).  This is because
> it's
> > best if IETF Last Call is issued by Friday, and it takes a couple of
> days
> > for that to happen.  If I understand the process lags correctly, we
> could
> > still wait until tomorrow (Tuesday) evening before submitting
> > draft-ietf-megaco-errata-00.txt, giving an extra half day for WG
> comments.
> >
> > Does anyone have a concern with submitting
> draft-ietf-megaco-protocol-08.txt
> > to the IESG with a recommendation that it be published as a Proposed
> > Standard?
> >
> > Tom Taylor
> > Advisor -- Emerging Carrier IP Standards
> > E-mail: [email-masked] (internally, Tom-PT Taylor)
> > Phone and FAX: +1 613 736 0961
>
> --
> Flemming Andreasen
> Cisco Systems
>
>

---

From: Flemming Andreasen <[email-masked]>
Date: Tue, 7 Mar 2000 11:52:27 -0500

I am not concerned about process issues. As long as the net result is
that we can still provide comments for due consideration through
tomorrow I'm fine with that.

Regards

        Flemming

Tom-PT Taylor wrote:

>
>
> Flemming, Scott's current proposal is that we put the current -07
> draft forward for IETF Last Call because we don't have time to wait
> for the -08 draft and the errata document to appear.  Would you (and
> anyone else) object to doing that, provided that the errata document
> is not submitted until after tomorrow so it can include any comments
> received then?
>
>      Well, on 2/22/00 you sent out an e-mail that WG last ends on
>      March 8th and I for
>      one am still operating under that assumption. I suspect others
>      probably are as
>      well.
>
>      Regards
>
>              Flemming
>
>
>      Tom-PT Taylor wrote:
>
>      > brought up any show stoppers, the protocol document itself is
>      not going to
>      > change as a result of WG Last Call except for the addition of
>      the following
>      > sentence:
>      >
>      > prepared it -- preferably by noon tomorrow (Tuesday).  This is
>      because it's
>      > best if IETF Last Call is issued by Friday, and it takes a
>      couple of days
>      > for that to happen.  If I understand the process lags
>      correctly, we could
>      > draft-ietf-megaco-errata-00.txt, giving an extra half day for
>      WG comments.
>      >
--
Flemming Andreasen
Cisco Systems